@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
body{
    background-color: black;
}
.text-muted {
    color: #6c757d!important;
}

.what-we-do{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: visible;
}

.what-we-do h1{
    color: #fff;
    font-size: 3rem;
    margin: 1.5rem 0;
    margin-bottom: 2.5rem;
    font-family: 'Montserrat', sans-serif;

}
.what-we-do h1 span{
    color: #38b6ff;
}
.services-card{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: visible;
    margin-top: 60px;
    margin-bottom: 60px;
}
.card-img{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: visible;
    width: 590px;
}
.card-img img{
    height: 400px;
    width: 400px;
    position: relative;
    overflow: visible;
}
.card-content{
    width: 580px;
    overflow: visible;
}
.card-head{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.7rem;
    margin-bottom: 0.5rem;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
}
.card-para{
    font-family: 'Karla', sans-serif;
    font-size: 1.25rem;
    line-height: 1.5rem;
    font-weight: 500;
    color: #fff;
    width: 100%;
}

.img{
    height: 400px;
    width: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: visible;
}
.img::before{
    content: '';
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background-color: #fff;
    z-index: -1;
}
.img::after{
    content: '';
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background-color: #fff;
    z-index: -2;
    filter: blur(20px);
}
.img::before,.img::after{
    background: linear-gradient(235deg,#89ff00,#000000,#00bcd4);
}
.wrap-img2{
    display: none;
}
@media (max-width:1200px){
    .card-img{
        width: 431px;
    }
}
@media (max-width:1045px){
    .card-content{
        width: 417px;
    }
}
@media (max-width:848px){
    .services-card{
       flex-wrap: wrap;
       margin-bottom: 0;
       margin-top: 40px;
    }
    .wrap-img1{
        display: none;
    }
    .wrap-img2{
        display: flex;
        justify-content: center;
    }
    .what-we-do h1{
        margin: 1rem 0;
        margin-bottom: 0;
    }
    .card-content{
        width: 450px;
        margin-bottom: 40px;
    }
    .card-img{
        margin-bottom: 40px;
    }
}
@media (max-width:466px){
    .what-we-do h1{
        font-size: 2rem;
    
    }
    .card-head{
        font-size: 1.2rem;
        line-height: 1.2;
    }
    .card-para{
        font-size: 1rem;
        line-height: 1.35rem;
    }
    .card-content{
        width: 350px;
    }
    .card-img{
        width: 350px;
    }
    .img{
        height: 300px;
        width: 300px;
    }
    .card-img img{
        height: 300px;
        width: 300px;
    }
   
}
@media (max-width:361px){
    .card-content {
        width: 270px;
    }
    
}
@media (max-width:317px){
    .card-content {
        width: 270px;
    }
    .img{
        height: 270px;
        width: 270px;
    }
    .card-img img{
        height: 270px;
        width: 270px;
    }

}